<?xml version="1.0" encoding="UTF-8"?>

<xsl:stylesheet xmlns:xsl="http://www.w3.org/1999/XSL/Transform" version="1.0">
    <xsl:output method="html" indent="yes"/>

    <xsl:template match="/">

        <div class="home pt-5">    

            <div class="col text-center">
                <span class="text-primary fw-bold" style="font-size: 2rem;">
                     <!--<i class="bi bi-cloud me-2"></i>-->
                    Base Project Template
                </span>
            </div>
 
        </div>
    
    </xsl:template>

</xsl:stylesheet>
